<?xml version="1.0"?>
<!-- edited with XMLSpy v2006 sp2 U (http://www.altova.com) by elovikov (EMBRACE) -->
<Gems>
	<Gem texture="textures\ShieldGems\gold.png" x="598" y="249" rx="ss" ry="ss" r="255" g="255" b="39"/>
	<Gem texture="textures\ShieldGems\air.png" x="589" y="325" rx="ss" ry="ss" r="90" g="112" b="255"/>
	<Gem texture="textures\ShieldGems\sun.png" x="538" y="409" rx="ss" ry="ss" r="228" g="189" b="68"/>
	<Gem texture="textures\ShieldGems\water.png" x="440" y="336" rx="ss" ry="ss" r="56" g="169" b="194"/>
	<Gem texture="textures\ShieldGems\weapon.png" x="373" y="271" rx="ss" ry="ss" r="241" g="91" b="255"/>
	<Gem texture="textures\ShieldGems\earth.png" x="420" y="206" rx="ss" ry="ss" r="70" g="221" b="66"/>
	<Gem texture="textures\ShieldGems\fire.png" x="552" y="201" rx="ss" ry="ss" r="255" g="181" b="0"/>
</Gems>
